/* faq styles */

.faq-container
{
    cursor:auto;
	margin:0 0 20px 0;
	padding:0;
	clear:both;
	background-color:#D2D2D2;
}

.faq-container a,.faq-container a:visited
{
	cursor:pointer;
	text-decoration:none;
	color:#0072C6;
}

.faq-container a:hover,
.faq-container a:visited:hover
{
	color:#004D8C !important;
    text-decoration:none !important;
}

.faq-hide, .faq-show
{
	margin:0;
	padding:0;
}

.faq-hide, .faq-question
{
	margin:0;
	padding:10px 10px 10px 5px;
	cursor:pointer;
}

.faq-hide, 
.faq-question,
.faq_separator_bottom
{
    border-bottom: 1px solid White;
}

.faq_separator_top
{
    border-top: 1px solid White;
}

.faq-answer,
.msAnswers-question,
.msAnswers-question-expanded
{
    margin:0;
    padding:0px 0px 0px 40px;
}

.faq-answer
{
    cursor:default;
	overflow: hidden;
    color:#000;
}

.msAnswers-question
{
	background-image:url(./images/icon_notExpanded.png);
	background-repeat:no-repeat;
	background-position: top left;
    font-size:13px;
    color:#000;
}

.msAnswers-question-expanded {
    background-image: url("./images/icon_expanded.png");
    background-position: left top;
    background-repeat: no-repeat;
    color: #000000;
    font-size: 13px;
}

.faq-answer p
{
	margin:0 0 10px 0;
	padding:0 0 0 15px;
	line-height:1.5em;
}

.faq-container p.toggle 
{
	margin:0;
	padding:0 10px 0 0;
	text-align:right;
    float:right;
	height:32px;
	line-height:32px;
}

.faq-answer ul
{
    list-style:none;
    margin-left:30px;
}

.faq-answer ol
{
    margin-left:45px;
}

.faq-answer li 
{
	margin:0 0 10px 0px;
}

.faq-answer ul li
{
    background:url('./images/list-disc.gif') 0 8px no-repeat;
    padding-left:15px;
}

.faq-answer li p
{
    padding-left:0;
}

.faq-answer 
{
	display:none;
}

.faq-answer a:hover
{
    text-decoration:none;
    color:#004D8C;
}

.compatImage
{
    margin:0px 0px 0px 30px;
    float:right;
    margin-left: 5px;
    padding-top:20px;
    height:80px;
    width:120px;
}

.CompatHeaderControl
{
    width:120px;
}